<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchItemGeneration2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchItemGeneration2 Interface

The following tables list the members exposed by IEdmBatchItemGeneration2.

# Public Methods

| Name | Description
--- | --- | ---
| AddSelection2 | Adds information to the batch to generate a new item either from a file or stand-alone without a source file.

Top

# See Also

####

IEdmBatchItemGeneration2 Interface
EPDM.Interop.epdm Namespace